/* styles for MIT Future of Coal site  */


/* GENERAL */

html, body {
  margin: 0px;
}
body {
  background-color: #ffffff;
  background-image: url(../img/pagebkg.gif);
  background-repeat: repeat-x;
}

/* for div containing skip links and other content that should never be seen by visual browsers */
.offscreen {
  position: absolute;
  left: 0px; top: -9999px;
  width: 1px; height: 1px;
  overflow: hidden;
}
/* for back to top anchor */
#divtopanchor {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1px;
  height: 1px;
  z-index: 1;
}

/* div to clear floating divs */
.divclear {
  clear: both;
}

/* remove space around form */
form {
  display: inline;
  margin: 0;
  padding: 0;
}
/* get rid of fieldsets and legends */
fieldset {
  display: inline;
  border: none;
  margin: 0;
  padding: 0;
}
legend {
  display: none;
}

/* table cells all aligned left and top */
td {
  text-align: left;
  vertical-align: top;
}

/* layout table */
/* note: cellspacing=0 must still be specified in table tag because of IE */
table.layouttable {
  border: none;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
}
table.layouttable td {
  padding: 0px;
}

/* elements for screen display or print display only */
span.screenonly {
  display: inline;
}
span.printonly {
  display: none;
}
div.screenonly {
  display: block;
}
div.printonly {
  display: none;
}


/* default font and links */
html, body {
  font-family: Arial, Lucida, Helvetica, sans-serif;
  color: #000000;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  margin-top: 0px;
}
a,
a:link {
  color: #714e39;
  text-decoration: underline;
}
a:visited {
  color: #302118;
  text-decoration: underline;
}
a:active,
a:hover,
a:focus {
  color: #6f1128;
  text-decoration: underline;
}



/* BANNER */

#divbanner {
  position: relative;
  height: 256px;
  z-index: 5;
  margin-bottom: 51px;
  background-image: url(../img/bannerbkg.jpg);
  background-repeat: no-repeat;
}

/* site title */
#divsitetitle {
  position: absolute;
  left: 136px;
  top: 42px;
  z-index: 5;
}
#divsitetitle h1 {
  margin: 0px;
}

/* subtitle */
#divsubtitle {
  position: absolute;
  left: 142px;
  top: 274px;
  z-index: 5;
}
#divsubtitle p {
  margin: 0px;
}

/* MIT logo and name */
#divmitlong {
  position: absolute;
  left: 533px;
  top: 155px;
  z-index: 5;
}
#divmitlong p {
  margin: 0px;
}



/* PRIMARY NAVIGATION */
#divprimarynav {
  position: relative;
  width: 100%;
  height: 73px;
  z-index: 5;
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
}

#divprimarynav ul {
  position: absolute;
  left: 22px;
  top: 0px;
  width: 720px;
  height: 73px;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#divprimarynav li {
  display: block;
  float: left;
  padding: 0px;
}
#divprimarynav a {
  margin-left: 22px;
  display: block;
}



/* TEXT */

#divtext {
  padding: 24px 0px 110px 140px;
  width: 583px;
}

#divtext h2 {
  margin: 0px;
  padding: 15px 0px 12px 0px;
}
#divtext p {
  font-size: 0.75em;
  line-height: 140%;
	margin-bottom: 1.0em;
}
#divtext li {
  font-size: 0.75em;
  line-height: 140%;
	margin-bottom: 1.0em;
}



/* FOOTER */

#divfooter {
  position: relative;
  width: 100%;
  z-index: 5;
  border-top: 1px solid #c3c3c3;
  padding: 29px 0px 40px 215px;
}
#divfooter p {
  font-size: 0.75em;
  line-height: 140%;
}

/* back to top link */
#divbacktotop {
  position: absolute;
  left: 16px;
  top: -70px;
  z-index: 5;
}
#divbacktotop p {
  margin: 0px;
}

/* MIT logo */
#divmit {
  position: absolute;
  left: 137px;
  top: 9px;
  z-index: 5;
}
#divmit p {
  margin: 0px;
}
